Subject: categories: Proceedings, Fields Inst Meeting Dept 2002

From: Walter Tholen <[email-masked]>
Date: Tue, 27 Jul 2004 15:16:47 -0700

The proceedings of the conference held in September 2002 at the Fields
Institute in Toronto are now available with the AMS. The 570-page volume
is entitled "Galois Theory, Hopf Algebras, and Semiabelian Categories"
(edited by George Janelidze, Bodo Pareigis, and Walter Tholen). See

http://www.ams.org/bookstore?fn=20&arg1=whatsnew&item=FIC-43

for more information.

A much smaller collection of papers especially devoted to categorical
descent theory will appear (hopefully later this year) as an issue of
"Applied Categorical Structures" (Kluwer).

Walter Tholen.